Subject: Re: [Catalina-22][Software Racing] was Whisker Pole

From: "Robert Bemben" <[email-masked]>
Date: Wed, 04 Apr 2007 21:46:49 +0000

Russ,

Couldn't answer that one, but the 3 steel runners, 2 of them on a broad 
plank, might have something to do with it.

Check out this paradox (advice given on www.icesailing.net):
"While off the wind, if you get overpowered and lift a runner ("hike"), turn 
away from the wind. You can slow way down to a stop by going dead down 
wind."

My ice boating mentor Lance gave me the same advice; if you get hit with a 
gust steer downwind. Goes against soft water instincts (who would want to 
steer broadside to a strong wind?), but it works on an iceboat. It seems to 
stall the main. I'm guessing that another reason you turn downwind in an 
accelerating gust is so that you don't 'broadside' the front runner at high 
speed and break it off. With one of the plank runners lifting there's plenty 
of pressure on that front blade.

More advice: "On any point of sail you are almost always sailing upwind in a 
iceboat. The main sail is usually pulled in tight."

Yes, it can get confusing out there with boats going in all directions, 
everyone with their mainsail pulled in tight!

Here's a good one:
"if you live in Minnesota, be wary of any area there are or have been 
spear-fishermen. A 300 lb. chunk of ice is more than a match for your boat."

Bear with me. We're experiencing a late-season blizzard at the moment and 
are expecting 5 more days of cold and snow.

Robert Bemben
Bliss Twp., Michigan
1991 C22 wing keel
Sail # 15185
"Jib Dance"

>From: [email-masked]
>Reply-To: [email-masked]
>To: [email-masked]
>Subject: Re: [Catalina-22][Software Racing] was Whisker Pole
>Date: Wed, 4 Apr 2007 15:35:04 EDT
>
>
>In a message dated 4/4/2007 2:32:40 P.M. Eastern Daylight Time,
>[email-masked] writes:
>
>Also  (and I'm not sure why), the fastest point of iceboat sailing is a 
>short
>
>reach rather than a broad reach.
>
>
>
>This is probably a dumb question, but might it be because an iceboat has
>little or no leeway?
>
>Russ Hauser
>Tavares, FL
>1982 Swing Keel
>Serenity Now! #11337
>CTYH1337M82L
>
>
>
>************************************** See what's free at 
>http://www.aol.com.

_________________________________________________________________
Express yourself instantly with MSN Messenger! Download today it's FREE! 
http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/

---

From: Glenn Warner <[email-masked]>
Date: Wed, 4 Apr 2007 17:50:08 -0400

Robert, it sounds like a ton of fun but you are talking to a Florida  
boy here.  I start bitching about the cold when it gets below 60.  
Hope it's not cold up there in July.(National Championship Regatta)   
We better be careful.  We have gotten off topic and are going to get  
busted soon.

Glenn
On Apr 4, 2007, at 4:20 PM, Robert Bemben wrote:

>
> Sort of like flying a small plane at 10,000 feet with no windshield.
>
> Actually, with helmet, goggles, neck warmer, face mask, multilayers  
> of clothing, felt boots and pyrochemical hand and foot warmers,  
> it's almost comfortable.
> Just recline in the cockpit and zoom!
>
>
> Robert Bemben
> Bliss Twp., Michigan
> 1991 C22 wing keel
> Sail # 15185
> "Jib Dance"
>
>
>
>> From: Glenn Warner <[email-masked]>
>> Date: Wed, 4 Apr 2007 15:10:25 -0400
>>
>> Yes, but isn't it cold?
>>
>> Glenn Warner
>> Goblin#10369
>> JuJu#1222
>> Jacksonville Florida
>> On Apr 4, 2007, at 2:23 PM, Robert Bemben wrote:
>>
>>> Glenn,
>>>
>>> That never happened to me on catamarans (running is just slow  
>>> like  on other boats), but definitely on the ice boats.
>>> When you accelerate to 4 times wind speed on an ice boat the   
>>> apparent wind really shifts fast. If you don't adjust course  
>>> (fall  off) or trim the main as you accelerate, then you luff and  
>>> stall.  As the wind slackens the apparent wind quickly shifts  
>>> back in the  opposite direction. Sort of a weirdly curved,  
>>> nonlinear sailing  universe.... But you get used to it!
>>>
>>> Also (and I'm not sure why), the fastest point of iceboat  
>>> sailing  is a short reach rather than a broad reach.
>>>
>>>
>>> Robert Bemben
>>> Bliss Twp., Michigan
>>> 1991 C22 wing keel
>>> Sail # 15185
>>> "Jib Dance"
>>>
>>>
>>>> From: Glenn Warner <[email-masked]>
>>>> Date: Wed, 4 Apr 2007 11:18:20 -0400
>>>>
>>>> Robert, I have not done much catamaran sailing but understand  
>>>> you   can't go dead down wind because you have so much speed  
>>>> that the   apparent wind comes forward and you are again  
>>>> reaching.   Has  this  been your experience?  Right you are,  
>>>> some boats,  particularily very  fast planing boats, (Melges24,  
>>>> multihulls  etc.) sail fast enough to  make it worth while to  
>>>> sail quite high  off the wind.  Hence, the use  of asymetrical  
>>>> spinakers that can  be flown at higher angles.    I  just don't  
>>>> put a c22 in that  catagory,  It will not plane, so will  never  
>>>> sustain double digit  speeds.  In very light air heating up  
>>>> down  wind works to get the  boat moving.  Remember the down  
>>>> wind driving  mantra: up in the  lulls down in the puffs.  Yea,  
>>>> I know everybody has  a story of  planing at a billion miles an  
>>>> hour in a c22.  Yes, you can  surf  and exceed hull speed but  
>>>> for the most part a c22 goes about   6kts.  Awesome vid.
>>>>
>>>> Glenn Warner
>>>> Goblin#10369
>>>> JuJu#1222
>>>> Jacksonville Florida
>>>>
>>>> On Apr 4, 2007, at 9:59 AM, Robert Bemben wrote:
>>>>
>>>>>
>>>>> Glenn,
>>>>>
>>>>> There's some real scrambling going on in this sailing video,    
>>>>> although no whisker poles
>>>>> ("Hydroptere" going 55 km/h). Have you seen it?
>>>>>
>>>>> http://www.metacafe.com/watch/501669/hydroptere/
>>>>>
>>>>> I used to sail catamarans a lot - now that's a boat where you    
>>>>> realize some huge speed gains by reaching instead of running.  
>>>>> I   would always tack downwind if I was in a hurry with nowhere  
>>>>> in   particular to go!
>>>>>
>>>>>
>>>>> Robert Bemben
>>>>> Bliss Twp., Michigan
>>>>> 1991 C22 wing keel
>>>>> Sail # 15185
>>>>> "Jib Dance"
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>> From: Glenn Warner <[email-masked]>
>>>>>> Date: Wed, 4 Apr 2007 08:52:49 -0400
>>>>>>
>>>>>> Okay, really what's the big deal about single handing off the   
>>>>>> wind  in  big air.  Even going forward looks like a snap.
>>>>>> http://www.dailymotion.com/video/x1kxft_corentin-douguet-a-bloc
>>>>>>
>>>>>> Glenn Warner
>>>>>> Goblin#10369
>>>>>> JuJu#1222
>>>>>> Jacksonville Florida
>>>>>> On Apr 4, 2007, at 7:50 AM, Chip Ford wrote:
>>>>>>
>>>>>>> I agree completely agree with Robert "in practical  
>>>>>>> cruising    situations," and since I'm not a racer, I guess  
>>>>>>> this means  that  I  agree with him completely!
>>>>>>>
>>>>>>> Returning home from the South Shore after a long period of     
>>>>>>> singlehanded cruising (I forget if it was merely a weekend  
>>>>>>> or   one  of my extended cruises), coming up Massachusetts  
>>>>>>> Bay,  across  Boston  Harbor's 15-mile across shipping  
>>>>>>> channel, I  rounded  Marblehead Rock  heading for Marblehead  
>>>>>>> Harbor and my  mooring in  Salem Harbor (on  the other side  
>>>>>>> of Marblehead)  beyond.  It'd  been a rather grueling  sail  
>>>>>>> that began just  after dawn, and the  sun would set within  
>>>>>>> the  hour.  The  easterly wind clocking at  about 12-15 all  
>>>>>>> afternoon was  abaft  after I made my turn into  the  
>>>>>>> homestretch, my mooring still   some five miles away.  I  
>>>>>>> went  wing-and-wing almost all the  way,  without a whisker  
>>>>>>> pole, until  I had to veer to port and  enter Salem  Harbor  
>>>>>>> to my mooring.
>>>>>>>
>>>>>>> He's right.  When singlehandling, the last thing you want to   
>>>>>>> do  is  race back and forth from tiller to bow to tiller,  
>>>>>>> even  with  a  tiller-pilot engaged, especially when a jibe  
>>>>>>> is  possible.   That's  why I've spent so much time and  
>>>>>>> money  running all my  lines aft to  the cockpit.
>>>>>>>
>>>>>>> Chip Ford --
>>>>>>> Marblehead, Mass.
>>>>>>> 1974 Swing Keel "Chip Ahoy" #3282
>>>>>>> CTY032820374
>>>>>>> Chip Ahoy website:  www.chipford.com
>>>>>>>
>>>>>>>
>>>>>>> -----Original Message-----
>>>>>>> From: [email-masked] [mailto:owner-    
>>>>>>> [email-masked]] On Behalf Of Robert Bemben
>>>>>>> Sent: Wednesday, April 04, 2007 6:28 AM
>>>>>>> Here's a free online sailing simulator folks might want to  
>>>>>>> try  - it
>>>>>>> certainly demonstrates speed gains by not sailing dead   
>>>>>>> downwind   (but no jib
>>>>>>> at all; 'you gets what you pay for', right?):
>>>>>>>
>>>>>>> http://www.nationalgeographic.com/volvooceanrace/ 
>>>>>>> interactives/   sailing/index.html
>>>>>>>
>>>>>>> In practical cruising situations it sometimes makes sense to  
>>>>>>> sail
>>>>>>> wing-and-wing dead downwind. And sailing with waves astern   
>>>>>>> adds  a  whole new
>>>>>>> dimension to the choice of angles. Last summer, on my  
>>>>>>> return   from  Beaver
>>>>>>> Island, I had 15 knot winds blowing directly behind me, and  
>>>>>>> I  had  a  choice
>>>>>>> of sailing dead downwind to my destination or sailing a   
>>>>>>> slightly   faster
>>>>>>> point of sailing and adding 15+ nautical miles to my 32  
>>>>>>> mile   route.  Guess
>>>>>>> which way I went? Sailing single-handed I wouldn't want to   
>>>>>>> deal  with a
>>>>>>> whisker pole, especially considering the domino effects of  
>>>>>>> an    unpredictable
>>>>>>> gybe and the running back and forth to the foredeck to set  
>>>>>>> it  up   and take it
>>>>>>> down. The gennaker seems to behave well though, and although   
>>>>>>> it  is  not much
>>>>>>> larger than a 150 genoa, it adds an appreciable boost in   
>>>>>>> light   winds when
>>>>>>> set wing-and-wing ... no pole needed either.
>>>>>>>
>>>>>>> So the choice is often more complicated than a simulator   
>>>>>>> might   suggest,
>>>>>>> especially when longer cruising distances are involved.
>>>>>>>
>>>>>>>
>>>>>>> Robert Bemben
>>>>>>> Bliss Twp., Michigan
>>>>>>> 1991 C22 wing keel
>>>>>>> Sail # 15185
>>>>>>> "Jib Dance"
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> >From: [email-masked]
>>>>>>> >Date: Wed, 4 Apr 2007 00:04:28 EDT
>>>>>>> >
>>>>>>> >OK, nothing I could do would make it go Wing on Wing.  And   
>>>>>>> even   with  the
>>>>>>> >Spinnaker it wanted to be 40 degrees off the wind going up   
>>>>>>> or   down.   The
>>>>>>> >Simulated class was The America's Cup Class.
>>>>>>> >
>>>>>>> >I don't know how realistic it is, but it's fun.  The  
>>>>>>> salesman   told my
>>>>>>> >wife that it would help me be a better sailor.  It is  
>>>>>>> making  me  think
>>>>>>> >about  the angle more.  It's funny, in the task training it   
>>>>>>> has   force foul on
>>>>>>> >opponent.
>>>>>>> >Now that's sportsman ship.  I'll have to find a club to  
>>>>>>> at    least  watch if
>>>>>>> >not
>>>>>>> >get on board for some racing, see what it's really like.
>>>>>>> >
>>>>>>> >Good Wind and  Be Safe,
>>>>>>> >John Graichen --
>>>>>>> >now in Nashua, NH
>>>>>>> >Marblehead, MA
>>>>>>> >1986  Swing Keel "Malacass" # 13315
>>>>>>> >CTYH 3315 K  586
>>>>>>
>>>>>
>>>>> Don't just search. Find. Check out the new MSN Search! http://   
>>>>> search.msn.com/
>>>>>
>>>>
>>>
>>> Express yourself instantly with MSN Messenger! Download today  
>>> it's  FREE! http://messenger.msn.click-url.com/go/onm00200471ave/ 
>>> direct/01/
>>>
>>
>
> Express yourself instantly with MSN Messenger! Download today it's  
> FREE! http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/
>

---

From: "bill levis" <[email-masked]>
Date: Wed, 4 Apr 2007 17:52:45 -0400

If I ever get out to California I have a promised spot for a ride on
Afterburner http://www.sailingproshop.com/afterburner4.htm I used to do work
for Mark, who owns that sail shop and is the tactician on the boat. He said
words can't describe it :)

Bill Levis
'79 Scraping Bottom

On 4/4/07, Robert Bemben <[email-masked]> wrote:
>
>
> Glenn,
>
> There's some real scrambling going on in this sailing video, although no
> whisker poles
> I used to sail catamarans a lot - now that's a boat where you realize some
> huge speed gains by reaching instead of running. I would always tack
> downwind if I was in a hurry with nowhere in particular to go!
>
>
> Robert Bemben
> Bliss Twp., Michigan
> 1991 C22 wing keel
> Sail # 15185
> "Jib Dance"
>
>
>
>
> >Okay, really what's the big deal about single handing off the wind
> in  big
> >air.  Even going forward looks like a snap.
> cruising  situations,"
> >>and since I'm not a racer, I guess this means that I  agree with him
> >>completely!
> >>
> >>Returning home from the South Shore after a long period of  singlehanded
> >>cruising (I forget if it was merely a weekend or one  of my extended
> >>cruises), coming up Massachusetts Bay, across Boston  Harbor's 15-mile
> >>across shipping channel, I rounded Marblehead Rock  heading for
> Marblehead
> >>Harbor and my mooring in Salem Harbor (on  the other side of Marblehead)
> >>beyond.  It'd been a rather grueling  sail that began just after dawn,
> and
> >>the sun would set within the  hour.  The easterly wind clocking at about
> >>12-15 all afternoon was  abaft after I made my turn into the
> homestretch,
> >>my mooring still  some five miles away.  I went wing-and-wing almost all
> >>the way,  without a whisker pole, until I had to veer to port and enter
> >>Salem  Harbor to my mooring.
> >>
> >>He's right.  When singlehandling, the last thing you want to do is  race
> >>back and forth from tiller to bow to tiller, even with a  tiller-pilot
> >>engaged, especially when a jibe is possible.  That's  why I've spent so
> >>much time and money running all my lines aft to  the cockpit.
> >>
> >>Chip Ford --
> >>Marblehead, Mass.
> >>From: [email-masked] [mailto:owner- [email-masked]]
> On
> >>Behalf Of Robert Bemben
> >>Here's a free online sailing simulator folks might want to try - it
> >>certainly demonstrates speed gains by not sailing dead downwind  (but no
> >>jib
> >>http://www.nationalgeographic.com/volvooceanrace/interactives/
> >>sailing/index.html
> >>
> >>In practical cruising situations it sometimes makes sense to sail
> >>wing-and-wing dead downwind. And sailing with waves astern adds a  whole
> >>new
> >>dimension to the choice of angles. Last summer, on my return
> from  Beaver
> >>Island, I had 15 knot winds blowing directly behind me, and I had a
> >>choice
> >>of sailing dead downwind to my destination or sailing a slightly  faster
> >>point of sailing and adding 15+ nautical miles to my 32 mile
> route.  Guess
> >>which way I went? Sailing single-handed I wouldn't want to deal with a
> >>whisker pole, especially considering the domino effects of an
> >>unpredictable
> >>gybe and the running back and forth to the foredeck to set it up  and
> take
> >>it
> >>down. The gennaker seems to behave well though, and although it is  not
> >>much
> >>larger than a 150 genoa, it adds an appreciable boost in light  winds
> when
> >>So the choice is often more complicated than a simulator might  suggest,
> >> >OK, nothing I could do would make it go Wing on Wing.  And even  with
> >>the
> >> >Spinnaker it wanted to be 40 degrees off the wind going up or  down.
> >>The
> >> >I don't know how realistic it is, but it's fun.  The salesman told my
> >> >wife that it would help me be a better sailor.  It is making me think
> >> >about  the angle more.  It's funny, in the task training it has  force
> >>foul on
> >> >opponent.
> at  least  watch
> >>if
> Don't just search. Find. Check out the new MSN Search!
> http://search.msn.com/
>
>